<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The hotel is regularly the location for glossy ______ shoots.</text><choice_g><choice correct="y">magazine</choice></choice_g></item>
<item><text>She made a ______ sign with her two fingers.</text><choice_g><choice correct="y">victory</choice></choice_g></item>
<item><text>The ______ rate was measured at 9.5 gallons per second.</text><choice_g><choice correct="y">flow</choice></choice_g></item>
<item><text>Bogart's ______ persona as a cynical anti-hero</text><choice_g><choice correct="y">screen</choice></choice_g></item>
<item><text>strawberries' high ______ C content</text><choice_g><choice correct="y">vitamin</choice></choice_g></item>
<item><text>a tough ______ schedule</text><choice_g><choice correct="y">production</choice></choice_g></item>
<item><text>a company's ______ statement</text><choice_g><choice correct="y">income</choice></choice_g></item>
<item><text>gold and ______ plate</text><choice_g><choice correct="y">silver</choice></choice_g></item>
<item><text>I bought a ______ guide to Paris.</text><choice_g><choice correct="y">tourist</choice></choice_g></item>
<item><text>the size of the ______ force</text><choice_g><choice correct="y">labour</choice></choice_g></item>
</body>
</exercise>
</batch>

